#content {
           float: left;
           width: 960px;
           margin: 0px 0px 0px 0px;
           padding: 0px 0px 0px 0px;
           text-align: left;
           display: inline;
           }

#content-big {
           float: left;
           width: 610px;
           margin: 0px 0px 0px 0px;
           padding: 10px 0px 20px 20px;
           text-align: justify;
           display: inline;
           }


#main {
           float: left;
           width: 610px;
           margin: 0px 0px 0px 0px;
           padding: 10px 0px 20px 20px;
           text-align: justify;
           display: inline;
           }


#content .postindex   {
	float: left; 
	width: 290px;
	margin: 0px 6px 0px 0px;
	padding: 20px 0px 20px 20px;
	min-height:238px;
	height:auto;
	} 

#main .postindex   {
	float: left; 
	width: 280px;
	margin: 0px 6px 6px 0px;
	padding: 0px 8px 0px 8px;
	min-height:238px;             
	height:auto;
	} 

#sidebar { 
             float: right;
             display: inline;
             width: 294px;
             margin: 0px 0px 0px 0px;
             font-size: 12px;
             padding: 18px 18px 18px 18px;
             background: none;
             line-height: 22px;
             }

